Viele fehlende Plugins nach apt-get upgrade/apt-get install vdr

  • So, der Rest ist auch durch und noch ein paar andere, wo ich erwarte das sie verwendet werden ...


    Ein aktualisierte Liste melde ich noch, wie auch die Download-Quelle für das ISO von "yaVDR 0.3.2".


    Regards
    fnu

    HowTo: APT pinning



  • Super, vielen Dank für Deine Unterstützung, hat alles geklappt. Lediglich beim music-Plugin gabs eine Fehlermeldung, weil er irgendwie /usr/bin/id3v2 überschreiben wollte, was schon da war. Aber das ignorieren wir mal.

    VDR-Server: Pentium G3220, 8GB RAM, 60GB OCZ SSD, 2x 3TB WD Red (RAID1), 1x TeVii S482 Dual DVB-S2-Karte, 1x DVBshop DVBSky 952 Dual DVB-S2-Karte, Ubuntu 14.04.3LTS, VDR 2.2.0, yavdr-Repo, vnsi-server
    VDR-Client 1: Asus ATOM, 2GB RAM, KODI 15.2 Kodibuntu 14.04.3LTS, vnsi-client
    VDR-Client 2: Samsung Galaxy S5 mit Kodi



  • Lediglich beim music-Plugin gabs eine Fehlermeldung, weil er irgendwie /usr/bin/id3v2 überschreiben wollte


    Aber installiert hat es? Was sagt denn:


    Code
    1. #/> sudo dpkg -S /usr/bin/id3v2


    Regards
    fnu

    HowTo: APT pinning



  • Nein, er hats anscheinend nicht installiert. Mit apt-get remove vdr-plugin-music sagt er mir, dass nichts zum Entfernen da wäre.
    Folgender Fehler kommt beim Installieren:


    root@vdrserver:~# dpkg -S /usr/bin/id3v2
    id3v2: /usr/bin/id3v2
    root@vdrserver:~# apt-get install vdr-plugin-music
    Paketlisten werden gelesen... Fertig
    Abhängigkeitsbaum wird aufgebaut
    Status-Informationen einlesen... Fertig
    Die folgenden NEUEN Pakete werden installiert:
    vdr-plugin-music
    0 aktualisiert, 1 neu installiert, 0 zu entfernen und 4 nicht aktualisiert.
    Es müssen noch 0B von 2.255kB an Archiven heruntergeladen werden.
    Nach dieser Operation werden 3.703kB Plattenplatz zusätzlich benutzt.
    (Lese Datenbank ... 145243 Dateien und Verzeichnisse sind derzeit installiert.)
    Entpacke vdr-plugin-music (aus .../vdr-plugin-music_0.9.9-dev2-1yavdr4~lucid_i386.deb) ...
    dpkg: Fehler beim Bearbeiten von /var/cache/apt/archives/vdr-plugin-music_0.9.9-dev2-1yavdr4~lucid_i386.deb (--unpack):
    Versuche, »/usr/bin/id3v2« zu überschreiben, welches auch in Paket id3v2 0:0.1.11-5 ist
    dpkg-deb: Unterprozess einfügen mit Signal (Datenübergabe unterbrochen (broken pipe)) getötet
    Fehler traten auf beim Bearbeiten von:
    /var/cache/apt/archives/vdr-plugin-music_0.9.9-dev2-1yavdr4~lucid_i386.deb
    E: Sub-process /usr/bin/dpkg returned an error code (1)


    Ich habe jetzt das Paket id3v2 manuell deinstalliert, danach lies sich auch vdr-plugin-music installieren und id3v2 liegt auch wieder unter /usr/bin. Wer weiß...


    Gruß, Yves

    VDR-Server: Pentium G3220, 8GB RAM, 60GB OCZ SSD, 2x 3TB WD Red (RAID1), 1x TeVii S482 Dual DVB-S2-Karte, 1x DVBshop DVBSky 952 Dual DVB-S2-Karte, Ubuntu 14.04.3LTS, VDR 2.2.0, yavdr-Repo, vnsi-server
    VDR-Client 1: Asus ATOM, 2GB RAM, KODI 15.2 Kodibuntu 14.04.3LTS, vnsi-client
    VDR-Client 2: Samsung Galaxy S5 mit Kodi



  • Flipsen1977


    Und was sagt:


    Code
    1. #/> sudo dpkg -S /usr/bin/id3v2


    jetzt?


    Ich schau mal rein, da muss dann noch ein Ausschluss im Paket definiert werden, kommt also irgendwann nochmal ein Update, wo der Fehler dann raus ist, wird sich aber sonst nichts ändern.


    Regards
    fnu

    HowTo: APT pinning



  • Jetzt kommts aus vdr-plugin-music:


    root@vdrserver:~# dpkg -S /usr/bin/id3v2
    vdr-plugin-music: /usr/bin/id3v2

    VDR-Server: Pentium G3220, 8GB RAM, 60GB OCZ SSD, 2x 3TB WD Red (RAID1), 1x TeVii S482 Dual DVB-S2-Karte, 1x DVBshop DVBSky 952 Dual DVB-S2-Karte, Ubuntu 14.04.3LTS, VDR 2.2.0, yavdr-Repo, vnsi-server
    VDR-Client 1: Asus ATOM, 2GB RAM, KODI 15.2 Kodibuntu 14.04.3LTS, vnsi-client
    VDR-Client 2: Samsung Galaxy S5 mit Kodi



  • Hallo Yavdr Crew,


    Wäre super wenn ihr vdr-plugin-fepg noch für den 1.7.22'iger VDR bauen könntet.


    Alternativ auch vdr-plugin-tvonscreen


    Wär echt super :] für SD-FF Nutzer


    Danke schonmal
    Viele Grüße
    Joe

  • DocViper


    Nur wenn Du "DaKilla" unterstützt seine TT S2300 zum fliegen zu bekommen :D


    Regards
    fnu

    HowTo: APT pinning



  • DocViper


    Nur wenn Du "DaKilla" unterstützt seine TT S2300 zum fliegen zu bekommen :D


    Regards
    fnu

    fnu : Deal 8) 
    Thx - fepg läuft schon !


    Hoffe DaKilla kriegt seine FF auch zum Laufen - ich versuch mit meinem gefährlichen Halbwissen da mitzuhelfen


    greetz
    joe

  • Hoffe DaKilla kriegt seine FF auch zum Laufen - ich versuch mit meinem gefährlichen Halbwissen da mitzuhelfen


    Naja, Du hast wenigstens so ein Ding mit 0.3.x am fliegen, ich habe meine 2003 verkauft ... ?(


    tvonscreen, sollte auch gehen, mir war gar nicht bewusst das wir FF-SD Nutzer haben.


    Regards
    fnu

    HowTo: APT pinning



  • Ich verwende derzeit eure launchpad Pakete in meiner Hauptmaschine da ich den gleichzeitigen Parallelbetrieb von VDR (über die FF-SD) und XBMC (über onboard HDMI) sehr schätzen gelernt habe.
    Signal Umschalten tut der AV Reciever.


    Meine Testumgebung hat yavdr 0.4 laufen - wo der erste Eindruck sehr positiv ist (Empfang der Tevi durch die media dmks Installation war dann auch wie erwartet gut)